pkgname=lib32-p11-kit
pkgver=0.26.2
pkgrel=1
pkgdesc=PKCS#11 module loading library (32-bit multilib runtime)
license=BSD-3-Clause
tier=core
builddate=2026-07-10T08:49:50Z
size=5191568
filecount=8
depend=lib32-glibc
depend=lib32-libtasn1
depend=lib32-libffi
